Forum Stats

  • 3,836,735 Users
  • 2,262,175 Discussions
  • 7,900,088 Comments

Discussions

Multitenant Compatibility Version

Tyro.Vins-Oracle
Tyro.Vins-Oracle Member Posts: 18 Employee

Hi Experts,

We are having a Oracle Database Enterprise Edition 19.6. Compatible Parameter is set as 19.6 in our DB.

We are trying to Export data from one of the PDB's from our DB to another Multitenant DB in a remote location. Remote DB is also on 19.6 version. But the comptabile parameter is to set to 19.0.

Due to this, when we are initiating an import, we are getting Errors.

As a workaround we are exporting with Compatible version as 19.0 and importing in Remote DB.

Kindly advise on the ideal compatible parameter to be set.

Answers